# Generated by Django 2.1.3 on 2018-12-08 20:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0026_auto_20181208_2114'),
    ]

    operations = [
        migrations.AlterField(
            model_name='issuedinvoice',
            name='amounts',
            field=models.ManyToManyField(blank=True, null=True, to='core.Amount'),
        ),
        migrations.AlterField(
            model_name='receivedinvoice',
            name='amounts',
            field=models.ManyToManyField(blank=True, null=True, to='core.Amount'),
        ),
    ]
